Latest 0.1.5
Homepage https://github.com/AppShuttleInc/AppShuttle-Pod
License APACHE
Platforms ios 9.0
Dependencies Alamofire, Firebase
Frameworks UIKit
Authors

AppShuttle Logo

CI Status
Version
License
Platform
Twitter

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

AppShuttle is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "AppShuttle"

Author

juandavidcruzs, [email protected]

License

AppShuttle Pod is available under the Apache License, Version 2.0. See the LICENSE file for more info.

Latest podspec

{
    "name": "AppShuttle",
    "version": "0.1.5",
    "summary": "From 0 to AppStore made easy. Utils, CI and Deployment",
    "description": "AppShuttle.io was created to help developers (both experienced and begginers) in the process of creating their apps. With this Pod, the code in your app will be simplified and easier to use. We will take care of most of the code. Also  AppShuttle platform will help you create, develop, mantain,test and even release automatically your app.",
    "homepage": "https://github.com/AppShuttleInc/AppShuttle-Pod",
    "license": {
        "type": "APACHE",
        "file": "LICENSE"
    },
    "authors": {
        "AppShuttleInc": "[email protected]"
    },
    "source": {
        "git": "https://github.com/AppShuttleInc/AppShuttle-Pod.git",
        "tag": "0.1.5"
    },
    "social_media_url": "https://twitter.com/juancruzcz",
    "platforms": {
        "ios": "9.0"
    },
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.0"
    },
    "source_files": "AppShuttle/Classes/**/*",
    "frameworks": "UIKit",
    "dependencies": {
        "Alamofire": [],
        "Firebase": []
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This